/* 
Efecto Responsivo - @ecollantes
*/

/*PC*/
@media only screen and (min-width: 1300px) {
    main article.detalle-evento .info.pareja {
        float: right;
        width: 5.5%;
        margin-top: -1%;
    }
    main article.detalle-evento .info.individual {
        float: right;
        width: 5.5%;
        margin-top: -1%;
        margin-right: 0;
    }
}
@media only screen and (max-width: 1230px) {
    .popup .popuptext {
        left: 0;
    }    
    header{
        width: 98%;
        padding: 1% 0 1% 2%;
    }
    header nav:first-child{
        display: none;
    }
    header nav.movil{
        display: block;
    }
    header nav.movil svg.logo{
        width: 17%;
    }
    header nav.movil ul a {
        display: block;
        float: left;
    }
    header nav.movil ul a:first-child {
        margin-right: 25%;
    }
    header ul {
        /* max-width: 80%; */
        width: 17%;
    }
    header ul.submenu-movil {
        display: none;
        position: absolute;
        width: auto;
        background: rgb(0,0,0,0.9);
        float: none;
        padding: 5% 8% 2% 8%;
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-size: 13px;
        font-weight: 200;
        line-height: 20px;
        letter-spacing: auto;
        color: #fff;
        text-transform: initial;
        min-width: 50%;
        right: 0;
        text-align: right;
    }
    header ul.submenu-movil li {
        display: block;
        float: none;
        padding: 5% 0;
        overflow: hidden;
        margin: 5% 0;
    }
    header ul.submenu-movil li a{
        text-align: center;
        width: 100%;
    }
    header ul.submenu-movil li select{
        background: rgb(0,0,0,0.8);
    }
    header ul.submenu-movil li.linea {
        border-top: 0.1px solid rgb(255,255,255,0.5);
        border-bottom: 0.1px solid rgb(255,255,255,0.5);
    }
    main{
        width: 100%;
    }
    main article.tipo-evento.entradas{
        background:linear-gradient(
            rgba(0, 0, 0, 0.2),
            rgba(0, 0, 0, 0.8)
          ), url(../img/joshaven-potter-Y0AGdJ4QXjM-unsplash.jpg) no-repeat 50% top rgba(34, 34, 34, 1);
        padding: 0;
        overflow: hidden;
        height: auto;
        width: 100%;
        background-size: cover;
    }
    main article.tipo-evento.kizcon{
        background: url(../img/detalle-evento.png) no-repeat 100% top rgba(34, 34, 34, 1);
        padding: 0;
        overflow: hidden;
        height: auto;
        width: 100%;
        background-size: contain;
    }
    main article.tipo-evento.bachata {
        background: url(../img/bachata.jpg) no-repeat center rgba(34, 34, 34, 1);
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        width: 90%;
        background-size: cover;
    }
    main article.tipo-evento.kizomba_b,  main article.tipo-evento.kizomba {
        background: url(../img/kizomba_b.jpg) no-repeat -580px center rgba(34, 34, 34, 1);
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        background-size: cover;
        width: 90%;
    }
    main article.tipo-evento.salsa {
        background: url(../img/salsa.jpg) no-repeat center rgba(34, 34, 34, 1);
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        background-size: cover;
    }
    main article.tipo-evento {
        background: url(../img/detalle-evento-kiz.png) no-repeat right bottom#000;
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        width: 90%;
    }
    main article{
        display: block;
    }
    main article.detalle-evento {
        padding: 1%;
        overflow: hidden;
    }
    main article.detalle-evento .detalle section:first-child {
        width: 50%;
    }
    main article.detalle-evento section:nth-last-child(1) {
       padding-left: 0;
    }
    main article.detalle-evento section:nth-last-child(1) img{
        margin: 0;
        width: 100%;
        transition: 0.3s;
        max-width: 100%;
    }
  
    main article.detalle-evento .detalle section:nth-last-child(1) {
        padding-left: 1%;
    }
    main article.detalle-evento section:first-child h4 {
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
        color: #000000;
        margin: 2% 0;
    }
    main article.detalle-evento section:nth-last-child(1) p {
        padding-bottom: 10%;
    }
    main article.tipo-evento section:nth-last-child(1) .fondo {
        background: #fff;
        width: 90%;
        color: #000;
        padding: 1% 5%;
    }
    main article.tipo-evento section:first-child{
        width: auto;
        height: auto;
        display: block;
        padding: 5%;
    }
    main article.tipo-evento section:nth-last-child(1){
        width: auto;
        height: auto;
        display: block;

    }
    main article.tipo-evento section:first-child h1, main article.tipo-evento section:first-child h2{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 35px;
        line-height: 50px;
        color: #FFFFFF;
    }
    main article.tipo-evento section:first-child p.breadcrumb{
        display: none;
    }

    main article.tipo-evento section:nth-last-child(1) span.entrada {
        display: block;

    }
    main article.tipo-evento section:nth-last-child(1) h5{
        margin-top: 1%;
    }
    main article.compra-entrada{
        background: #fff;
        padding: 0;
        overflow: hidden;
        width: 100%;
    }    
    main article.compra-entrada section:first-child{
        display: none;
    }
    main article.compra-entrada section:nth-last-child(1) {
        width: 100%;
        height: auto;
        display: block;
    }
    main article.compra-entrada section:nth-last-child(1) a {
        width: 100%;
        padding: 1% 0;
    }
    main article.sub-detalle-evento {
        display: block;
        padding: 0;
        width: 100%;
    }
    main article.sub-detalle-evento section {
        display: block;
        padding: 10% 3% 10% 5%;
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-size: 14px;
        line-height: 24px;
        color: #000000;
        width: 90%;
    }
    main section.redes-evento svg {
        padding: 0px 8%;
    }
    main article.suscripcion section:first-child {
        width: 90%;
        display: block;
        padding: 5%;
    }
    main article.suscripcion section {
        width: 90%;
        display: block;
        padding: 5%;
    }
    main article.suscripcion section .suscripcion{
        display: block;
    }
    main article.suscripcion input[type=checkbox]:checked + label:after {
        margin-top: -1.2em;
    }
    main article.detalle-evento section:first-child img:first-child.bandera {
        /* width: 3%; */
        float: none;
    }
    main article.detalle-evento section:first-child .info {
        display: block;
        overflow: hidden;
    }
    /*main article.detalle-evento .info.individual,main article.detalle-evento .info.pareja  {
        width: 7%;
    }*/
    main article.detalle-evento section:first-child ul.entradas section span.activar:hover + span.info-tarifas {
        display: inline;
        position: absolute;
        width: 7%;
        /* left: 41.5%; */
        /* margin-top: -4.7%; */
        background: #BC2F80;
        color: #fff;
        padding: 0 5px;
        line-height: 23px;
        /* top: 0; */
        margin: 0 1%;
    }
    main article.detalle-evento section:first-child ul.entradas section span.info-tarifas::after {
        content: "";
        position: absolute;
        top: 10%;
        left: 0;
        margin-left: -12px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent #BC2F80 transparent transparent;
    }
    main article.detalle-evento section:first-child ul.entradas section span.info-tarifas p {
        color: #fff;
        line-height: 18px;
        font-size: 10px;
        padding: 10% 0;
    }
    main article.detalle-evento section:first-child .info h4 {
        float: left;
        margin: 1% 3% 0 0;
        font-weight: 900;
        width: 80%;
    }
    main article.detalle-evento section:first-child img {   
        float: left;
    }
    main article.detalle-evento section:first-child img:first-child.bandera {
        width: 5%;
        float: none;
    }
    main article.detalle-evento section:first-child {
        width: 100%;
        display: block;
        padding-right: 2%;
    }
    main article.detalle-evento section:nth-last-child(1) {
        width: 100%;
        display: block;
    }
    main article.login section.cabecera{
        max-height: 50vw;
        overflow: hidden;
        width: inherit;
        float: inherit;
    }
    main article.login section.cabecera h1{
        display: none;
    }
    main article.login section.cabecera img{
        width: 100%;
    }
    main article.login section.ingreso {
        width: 80%;
    }
    main article.login section.ingreso {
        padding: 5% 10%;
    }
    main article.perfil section img.perfil {
        display: none;
    }
    .accordion-menu {
        width: 100%;
        background: #fff;
        border-radius: 4px;
        padding: 0 0 3%;
    }

    footer section.movil li.open .dropdownlink svg{
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-180deg);

    }
    .modal {
        display: none;
        position: fixed;
        z-index: 1;
        padding-top: 8%;
        left: 0;
        top: 10%;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgba(0,0,0,0.9);
    }
    div#compra-entrada {
        position: fixed;
        right: 0;
        top: 50%;
        background: #bc2f80;
        width: 30%;
        text-align: center;
        padding: 1%;
        cursor: pointer;
    }
    footer {
        overflow: hidden;
        padding: 0;
    }
    footer article section {
        width: 100%;
        display: block;
    }
    footer article section.redes {
        padding: 5% 0;
        width: 100%;
    }
    footer article section.condiciones {
        display: inline-block;
        width: 100%;
    }
    footer article:first-child section:nth-last-child(2) {
        padding: 0;
    }
    footer article.pc{
        display: none;
    }
    footer section.movil{
        display: block;
    }
    footer section.movil h5{
        display: inline-block;
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 11px;
        line-height: 19px;
        /* identical to box height, or 173% */

        letter-spacing: 1px;
        text-transform: uppercase;

        color: #FFFFFF;

    }
    footer section.movil svg{
        float: right;
        width: 8.5%;
        height: 20px;
    }
    footer .dropdownlink {
        cursor: pointer;
        display: block;
        font-size: 18px;
        border-bottom: 1px solid #ccc;
        color: #212121;
        position: relative;
        transition: all 0.4s ease-out;
        padding: 7% 3%;
    }
    footer .submenuItems li{
        padding: 2%;
    }
    footer .submenuItems a{
        font-family: Montserrat;
        font-style: normal;
        font-weight: 200;
        font-size: 11px;
        line-height: 25px;
        /* identical to box height, or 173% */

        letter-spacing: 1px;
        text-transform: uppercase;

        color: #FFFFFF;
    }
 
}


@media (max-width: 875px) {

    header nav.movil svg.logo{
        width: 20%;
    }
    /*main article.detalle-evento .info.individual {
        width: 12%;
    }*/
    /*main article.detalle-evento .info.individual, main article.detalle-evento .info.pareja {
        width: 8%;
    }*/
    main article.detalle-evento section:first-child ul.entradas section select {
        width: auto;
    }
    main article.detalle-evento section:first-child ul.entradas section h5 {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 17px;
        line-height: 30px;
        color: #000000;
    }
    main article.detalle-evento section:first-child ul.entradas section h6 {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        line-height: 30px;
        text-transform: uppercase;
        color: #ADADAD;
    }
    main article.detalle-evento section:first-child ul.entradas section span.info-tarifas p {
        color: #fff;
        line-height: 18px;
        font-size: 10px;
        padding: 1% 0;
    }
    main article.detalle-evento section:first-child ul.entradas section span.activar:hover + span.info-tarifas {
        display: inline;
        position: absolute;
        width: 100%;
        /* left: 41.5%; */
        /* margin-top: -4.7%; */
        background: #BC2F80;
        color: #fff;
        padding: 0 5px;
        line-height: 23px;
        /* top: 0; */
        margin: 0 1%;
    }
    main article.detalle-evento section:first-child ul.entradas li.agotado {
        position: absolute;
        /* background: rgba(0,0,0,0.3); */
        height: auto;
        width: auto;
        overflow: visible;
        padding: 6% 21.5% 4.3%;
        margin-top: 5%;
        font-size: 4em;
        color: rgb(188, 47, 128);
        margin-left: -5%;
        z-index: 999;
    }
    main article.login section.ingreso h2 {
        font-size: 6.625vw;
    }
}

@media only screen and (max-width: 600px) {

    header nav.movil svg.logo{
        width: 30%;
    }
  
}

/*Movil*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .popup .popuptext {
        left: 0;
    }    
    header{
        width: 90%;
        padding: 5%;
    }
    header nav:first-child{
        display: none;
    }
    header nav.movil{
        display: block;
    }
    header nav.movil ul a {
        display: block;
        float: left;
    }
    header nav.movil ul a:first-child {
        margin-right: 25%;
    }
    header ul {
        /* max-width: 80%; */
        width: 28%;
    }
    header ul.submenu-movil {
        display: none;
        position: absolute;
        width: auto;
        background: rgb(0,0,0,0.9);
        float: none;
        padding: 5% 8% 2% 8%;
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-size: 13px;
        font-weight: 200;
        line-height: 20px;
        letter-spacing: auto;
        color: #fff;
        text-transform: initial;
        min-width: 50%;
        right: 0;
        text-align: right;
    }
    header ul.submenu-movil li {
        display: block;
        float: none;
        padding: 5% 0;
        overflow: hidden;
        margin: 5% 0;
    }
    header ul.submenu-movil li a{
        text-align: center;
        width: 100%;
    }
    header ul.submenu-movil li select{
        background: rgb(0,0,0,0.8);
    }
    header ul.submenu-movil li.linea {
        border-top: 0.1px solid rgb(255,255,255,0.5);
        border-bottom: 0.1px solid rgb(255,255,255,0.5);
    }
    main{
        width: 100%;
    }
    main article.tipo-evento.entradas{
       /* background: url(../img/2271777.jpg) no-repeat  rgba(34, 34, 34, 1);*/
        background-image: 
        linear-gradient(
          rgba(0, 0, 0, 0.5),
          rgba(0, 0, 0, 0.5)
        ),
        url(../img/2271777.jpg);
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        width: 90%;
        background-size: cover;
        margin-top: 15%;
    }
    main article.tipo-evento.kizcon{
        background-image: 
        linear-gradient(
          rgba(0, 0, 0, 0.5),
          rgba(0, 0, 0, 0.5)
        ),
        url(../img/204396-OZ3P43-693.jpg);

        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        width: 90%;
        background-size: cover;
        margin-top: 15%;
    }
    main article.tipo-evento.bachata {
        background: url(../img/bachata.jpg) no-repeat center rgba(34, 34, 34, 1);
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        width: 90%;
        background-size: cover;
    }
    main article.tipo-evento.kizomba_b,  main article.tipo-evento.kizomba {
        background: url(../img/kizomba_b.jpg) no-repeat -580px center rgba(34, 34, 34, 1);
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        background-size: cover;
        width: 90%;
    }
    main article.tipo-evento.salsa {
        background: url(../img/salsa.jpg) no-repeat center rgba(34, 34, 34, 1);
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        background-size: cover;
    }
    main article.tipo-evento {
        background: url(../img/detalle-evento-kiz.png) no-repeat right bottom#000;
        padding: 0 5% 0;
        overflow: hidden;
        height: auto;
        width: 90%;
    }
    main article{
        display: block;
    }
    main article.detalle-evento {
        padding: 1%;
        overflow: hidden;
    }
    main article.detalle-evento .detalle section:first-child {
        width: 50%;
    }
    main article.detalle-evento section:nth-last-child(1) {
       padding-left: 0;
    }
    main article.detalle-evento section:nth-last-child(1) img{
        margin: 0;
        width: 100%;
        transition: 0.3s;
        max-width: 100%;
    }
  
    main article.detalle-evento .detalle section:nth-last-child(1) {
        padding-left: 1%;
    }
    main article.detalle-evento section:first-child h4 {
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
        color: #000000;
        margin: 2% 0;
    }
    main article.detalle-evento section:nth-last-child(1) p {
        padding-bottom: 10%;
    }
    main article.tipo-evento section:nth-last-child(1) .fondo {
        background: #FFFFFF;
        width: 100%;
        padding: 5% 10% 5% 6%;
        margin-left: -6%;
    }
    main article.tipo-evento section:first-child{
        width: 100%;
        height: auto;
        display: block;
        padding: 1% 0 ;
    }
    main article.tipo-evento section:nth-last-child(1){
        width: 100%;
        height: auto;
        display: block;
        padding: 0;
    }
    main article.tipo-evento section:first-child h1, main article.tipo-evento section:first-child h2{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-weight: 900;
        font-size: 35px;
        line-height: 50px;
        color: #FFFFFF;
    }
    main article.tipo-evento section:first-child p.breadcrumb{
        display: none;
    }
    main article.tipo-evento section:nth-last-child(1) p, main article.tipo-evento section:nth-last-child(1) span, main article.tipo-evento section:nth-last-child(1) h4, main article.tipo-evento section:first-child h3{
        /*display: none;*/
    }
    main article.tipo-evento section:nth-last-child(1) span.entrada {
        display: block;
       /* color: #FFFFFF;*/
    }
    main article.tipo-evento section:nth-last-child(1) h5{
        /*color: #fff;*/
    }
    main article.compra-entrada{
        background: #fff;
        padding: 0;
        overflow: hidden;
        width: 100%;
    }    
    main article.compra-entrada section:first-child{
        display: none;
    }
    main article.compra-entrada section:nth-last-child(1) {
        width: 100%;
        height: auto;
        display: block;
    }
    main article.compra-entrada section:nth-last-child(1) a {
        width: 100%;
        padding: 4% 0;
    }
    main article.sub-detalle-evento {
        display: block;
        padding: 0;
        width: 100%;
    }
    main article.sub-detalle-evento section {
        display: block;
        padding: 10% 3% 10% 5%;
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-size: 14px;
        line-height: 24px;
        color: #000000;
        width: 90%;
    }
    main section.redes-evento svg {
        padding: 0px 8%;
    }
    main article.suscripcion section:first-child {
        width: 90%;
        display: block;
        padding: 5%;
    }
    main article.suscripcion section {
        width: 90%;
        display: block;
        padding: 5%;
    }
    main article.suscripcion section .suscripcion{
        display: block;
    }
    main article.suscripcion input[type=checkbox]:checked + label:after {
        margin-top: -50em;
    }
    main article.detalle-evento section input[type=checkbox]:checked + label:after {
        margin-top: -1.3em;
        margin-left: -2.8em;
    }
    main article.detalle-evento section.condiciones {
        width: 100%;
    }
    main article.detalle-evento section:first-child img:first-child.bandera {
        /* width: 3%; */
        float: none;
    }
    main article.detalle-evento section:first-child .info {
        display: block;
        overflow: hidden;
        margin: 1%;
        width: 14%;
    }
    main article.detalle-evento section:first-child .info.titulo {
        width: 100%;
    }
    main article.detalle-evento section:first-child .info  svg{
        width: 45%;
    }
    main article.detalle-evento section:first-child .info h4 {
        float: left;
        margin: 1% 3% 0 0;
        font-weight: 900;
        width: 80%;
    }
    main article.detalle-evento section:first-child img {
        width: 15%;
        float: left;
        padding-top: 5%;
    }
    main article.detalle-evento section:first-child img:first-child.bandera {
        width: 10%;
        float: none;
        padding-top: 5%;
    }
    main article.detalle-evento section:first-child .dropdownlink svg {
        float: right;
        padding-top: 6%;
        width: 8.5%;
    }
    main article.detalle-evento section:first-child {
        width: 100%;
        display: block;
        padding-right: 2%;
    }
    main article.detalle-evento section:nth-last-child(1) {
        width: 100%;
        display: block;
    }
    main article.detalle-evento section:first-child ul.entradas section select {
        width: auto;
        position: absolute;
        z-index: 100;
        right: 1%;
    }
    main article.detalle-evento section:first-child ul.entradas section i+ span {
        padding: 0 2%;
        display: inline-block;
        width: 90%;
    }
    main article.detalle-evento section:first-child .filtros {
        min-width: 94%;
    }
    .accordion-menu {
        width: 100%;
        background: #fff;
        border-radius: 4px;
        padding: 0 0 3%;
    }
    main article.detalle-evento section:first-child li.open .dropdownlink svg{
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-180deg);
        padding-top: 3%;
        padding-bottom: 3%;
    }
    main article.login section.cabecera{
        margin-top: 5%;
    }
    main article.login section.ingreso h2 {
        font-size: 7.625vw;
    }
    footer section.movil li.open .dropdownlink svg{
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-180deg);

    }
    .modal {
        display: none;
        position: fixed;
        z-index: 1;
        padding-top: 8%;
        left: 0;
        top: 10%;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgba(0,0,0,0.9);
    }
    div#compra-entrada {
        position: fixed;
        right: 0;
        top: 50%;
        background: #bc2f80;
        width: 30%;
        text-align: center;
        padding: 1%;
        cursor: pointer;
    }
    footer {
        overflow: hidden;
        padding: 0;
    }
    footer article section {
        width: 100%;
        display: block;
    }
    footer article section.redes {
        padding: 5% 0;
        width: 100%;
    }
    footer article section.condiciones {
        display: inline-block;
        width: 100%;
    }
    footer article:first-child section:nth-last-child(2) {
        padding: 0;
    }
    footer article.pc{
        display: none;
    }
    footer section.movil{
        display: block;
    }
    footer section.movil h5{
        display: inline-block;
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 11px;
        line-height: 19px;
        /* identical to box height, or 173% */

        letter-spacing: 1px;
        text-transform: uppercase;

        color: #FFFFFF;

    }
    footer section.movil svg{
        float: right;
        width: 8.5%;
        height: 20px;
    }
    footer .dropdownlink {
        cursor: pointer;
        display: block;
        font-size: 18px;
        border-bottom: 1px solid #ccc;
        color: #212121;
        position: relative;
        transition: all 0.4s ease-out;
        padding: 7% 3%;
    }
    footer .submenuItems li{
        padding: 2%;
    }
    footer .submenuItems a{
        font-family: Montserrat;
        font-style: normal;
        font-weight: 200;
        font-size: 11px;
        line-height: 25px;
        /* identical to box height, or 173% */
        letter-spacing: 1px;
        text-transform: uppercase;

        color: #FFFFFF;
    }
    main article.detalle-evento.entradas ul.entradas.imagen {
        background: url(../img/entrada.jpeg) no-repeat 90% 0%;
        background-size: contain;
        padding-top: 37%;
        background-position: top;
    }
    main article.detalle-evento.entradas section:first-child p.info-extra{
        display: none;
    }
    main article.detalle-evento.entradas section:first-child span.boton-info-extra{
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        font-size: 14px;
        line-height: 24px;
        color: #BC2F80;
        padding-bottom: 2%;
        display: inline-block;
    }
    main article.detalle-evento section .datos {
        width: auto;
        display: block;
    }
    main article.detalle-evento section .datos.lateral {
        float: none;
    }

}

/*Tablet*/
@media only screen and (min-device-width: 480px) and (max-device-width: 760px)  {
   
}

/*Pantalla PC*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1280px) {
    main article.detalle-evento section:first-child .dropdownlink svg {
        float: right;
        padding-top: 1%;
        height: 20px;
        width: 4%;
    }
}